import React from 'react';
import { CoingeckoWatchListToken } from 'src/state/pcoingecko/hooks';
declare type Props = {
    coin: CoingeckoWatchListToken;
};
declare const CoinChart: React.FC<Props>;
export default CoinChart;
